Tue, 05 Jul 2022 00:32:14 UTC

Information for RPM rubygem-sass-rails-6.0.0-2.eln110.noarch.rpm

ID26024614
Namerubygem-sass-rails
Version6.0.0
Release2.eln110
Epoch
Archnoarch
SummarySass adapter for the Rails asset pipeline
DescriptionSass adapter for the Rails asset pipeline.
Build Time2021-05-04 13:19:30 GMT
Size10.84 KB
82efa8241fb2e9ac198a9a89f049781d
LicenseMIT
Buildrooteln-build-27078745-3463242
Provides
rubygem(sass-rails) = 6.0.0
rubygem-sass-rails = 6.0.0-2.eln110
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
(rubygem(sassc-rails) >= 2.1 with rubygem(sassc-rails) < 3 with rubygem(sassc-rails) >= 2.1.1)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rpmlib(RichDependencies) <= 4.12.0-1
ruby(rubygems)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 12 of 12
Name ascending sort Size
/usr/share/gems/gems/sass-rails-6.0.00.00 B
/usr/share/gems/gems/sass-rails-6.0.0/MIT-LICENSE1.04 KB
/usr/share/gems/gems/sass-rails-6.0.0/lib0.00 B
/usr/share/gems/gems/sass-rails-6.0.0/lib/sass0.00 B
/usr/share/gems/gems/sass-rails-6.0.0/lib/sass-rails.rb22.00 B
/usr/share/gems/gems/sass-rails-6.0.0/lib/sass/rails0.00 B
/usr/share/gems/gems/sass-rails-6.0.0/lib/sass/rails.rb22.00 B
/usr/share/gems/gems/sass-rails-6.0.0/lib/sass/rails/importer.rb186.00 B
/usr/share/gems/gems/sass-rails-6.0.0/lib/sass/rails/logger.rb182.00 B
/usr/share/gems/gems/sass-rails-6.0.0/lib/sass/rails/railtie.rb30.00 B
/usr/share/gems/gems/sass-rails-6.0.0/lib/sass/rails/version.rb59.00 B
/usr/share/gems/specifications/sass-rails-6.0.0.gemspec1.06 KB
Component of
1 through 2 of 2
Buildroot descending sort Created State
eln-build-27096757-3469664 2021-05-05 12:21:27 expired
eln-build-27083137-3466668 2021-05-04 21:20:40 expired